# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Extracting airootfs"
  name[ru]: "Распаковка airootfs"

dontChroot: false

timeout: 180

script:
  - "-tar --zst -vxf '/root/airootfs.tar.zst' -C '/'"
